.style1 {font-family: Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; font-size: 14px; text-align: justify; white-space: normal; }
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #066AF4;
}
a:active {
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(soi_images/soi_gradient.jpg);
}
.soi_body10 {
	font-size: 10px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
}
.soi_body12 {	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
}
.soi_bodybold12 {	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	font-weight: bolder;
}
.soi_menubarheader {
	font-size: 15px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}
.soi_ticketswhite {
	font-size: 28px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.soi_ticketsblue {
	font-size: 28px;
	color: #0099FF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.soi_bodybold16 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 16px;
	font-weight: bolder;
}
.soi_bodybold18 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 18px;
	font-weight: bolder;
	font-style: normal;
}
